.CompBG {  background-image: url("computer_bg.jpg"); background-repeat: no-repeat; background-position: center center; background-attachment: fixed}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.Size9 {  font-size: 9pt}
.Size8 {  font-size: 8pt}
a {  font-size: 9pt; color: #000099}
table {  font-size: 9pt}
.BorderDotGR {  border: #CCCCCC; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.Size10 {  font-size: 10pt}
.Size12 {  font-size: 12pt}
.Size11 {  font-size: 11pt}
.LeftBG {  background-color: #006699}

